Subject: [Fot] (no subject)

From: [email-masked]
Date: Fri, 4 Dec 2015 11:38:11 -0500

--===============6490024429440206283==
	boundary="----=_Part_142276_227754739.1449247091881"

------=_Part_142276_227754739.1449247091881
Content-Transfer-Encoding: 7bit

Amici...
 
OCIHFI, but if anyone is looking for an economical (and interesting) tow vehicle, you might consider my one ton cargo van, which is now up For Sale. 
 
It is a 1995 Chevrolet G30 One Ton Cargo Van.  It has a 6.5L Diesel engine and less than 88,500 original miles. It is still a fine tow vehicle in exceptional condition considering its age. This truck was manufactured to special government specs for the previous owner (Texas Air National Guard), including items like an oversized fuel tank, etc. I added some nice after market tow vehicle upgrades including a tranny cooler, pillow cushion helper springs, interior shelving and peg board sidewalls.  Old, but still a lot of tow vehicle for the $3,000.00 (firm) price;
 
This vehicle spent its first 47,000 miles on an air base in Texas, where it was probably a yard goat.  But it received regular scheduled maintenance, and was in outstanding condition when I bought it.  After I brought to Wisconsin, it was always stored in doors, and only used as a tow vehicle for vintage racing events.  There is no rust, nor body cancer, and it appears to be a much younger vehicle.  Currently displays 'priceless' Beady Eye Vintage Triumph Racing Team graphics.
 
It's already been put away for the winter, but talk to your wife.  Maybe she'll buy it for you for Christmas.  You can pick it up in the spring.
 
Interested parties can contact me off List.  

Bill Dentinger

------=_Part_142276_227754739.1449247091881
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">
<div><font face="Arial, Helvetica, sans-serif">Amici...</font></div>

<div><font face="Arial, Helvetica, sans-serif"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif">OCIHFI, but if anyone is looking for an economical (and interesting)&nbsp;tow vehicle, you might consider my one ton cargo van, which is now up For Sale.&nbsp;</font></div>

<div><font face="Arial, Helvetica, sans-serif"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif">It is a 1995&nbsp;Chevrolet G30 One Ton Cargo Van.&nbsp; It has&nbsp;a&nbsp;6.5L Diesel engine and&nbsp;less than 88,500 original miles. It is still a fine tow vehicle in exceptional condition considering its age. This truck was manufactured to special government specs for the previous owner (Texas Air National Guard), including items like an oversized fuel tank, etc. I added some&nbsp;nice after market tow vehicle upgrades including a tranny cooler, pillow cushion helper springs, interior shelving and peg board sidewalls.&nbsp; Old, but still a lot of tow vehicle for the $3,000.00 (firm) price;</font></div>

<div><font face="Arial, Helvetica, sans-serif"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif">This vehicle spent its first 47,000 miles&nbsp;on an air base&nbsp;in Texas, where it was probably a yard goat.&nbsp; But it&nbsp;received regular scheduled maintenance, and was in outstanding condition when I bought it.&nbsp; After I&nbsp;brought to Wisconsin, it was always stored in doors, and only used as a tow vehicle for vintage racing events.&nbsp; There is no rust, nor body cancer, and it appears to be a much younger vehicle.&nbsp; Currently displays&nbsp;'priceless' Beady Eye Vintage Triumph Racing Team graphics.</font></div>

<div><font face="Arial, Helvetica, sans-serif"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif">It's already been put away for the winter, but talk to your wife.&nbsp; Maybe she'll buy it for you for Christmas.&nbsp; You can pick it up in the spring.</font></div>

<div>&nbsp;</div>
<font face="Arial, Helvetica, sans-serif">
<div><font face="Arial">Interested parties can contact me off List.&nbsp; </font></div>

<div>&nbsp;</div>
</font><font face="Times New Roman"> </font>
<div><font face="Arial, Helvetica, sans-serif">Bill Dentinger</font></div>
</font></font>
------=_Part_142276_227754739.1449247091881--

--===============6490024429440206283==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6490024429440206283==--